###

###

###

###

###

###

###

    ABS(3)              Linux Programmer's Manual              ABS(3)

    NAME
           abs - computes the absolute value of an integer.

    SYNOPSIS
           #include <stdlib.h>

           int abs(int j);

    DESCRIPTION
           The  abs()  function  computes  the  absolute value of the
           integer argument j.

    RETURN VALUE
           Returns the absolute value of the integer argument.

    CONFORMING TO
           SVID 3, POSIX, BSD 4.3, ISO 9899

    NOTES
           Trying to take the absolute value  of  the  most  negative
           integer is not defined.

### SEE ALSO

ceil, floor, fabs, , rint,

###

    GNU                        June 6, 1993                         1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0